TAAS - Feature #283

Target List
01/17/2024 11:34 AM - Junaid M

Status: New Changes Coding Done Start date: 01/17/2024
Priority: Normal Due date:

Assignee: Greeshma S % Done: 70%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By: unnikannan S
Time Taken(HH): Code Reviewed By:

Module: Target List

Description

Coding Target List

History

#1 - 03/04/2024 06:20 PM - Junaid M

- Assignee changed from travvise Admin to Greeshma S

#2 - 03/04/2024 06:20 PM - Junaid M
- Status changed from New to Open

- % Done changed from 0 to 10

#3 - 03/07/2024 01:17 PM - Anil KV
- Status changed from Open to Ready for Coding
- % Done changed from 10 to 20

#4 - 04/11/2024 10:37 AM - Greeshma S
- Status changed from Ready for Coding to Coding Started
- % Done changed from 20 to 30

#5 - 04/11/2024 03:57 PM - Greeshma S
- Status changed from Coding Started to Ready for Coding
- % Done changed from 30 to 20

#6 - 04/11/2024 03:57 PM - Greeshma S
- Status changed from Ready for Coding to Coding Started
- % Done changed from 20 to 30

#7 - 04/19/2024 06:02 PM - Greeshma S
- Status changed from Coding Started to Coding Done
- % Done changed from 30 to 60

#8 - 04/22/2024 09:44 AM - unnikannan S
- Status changed from Coding Done to Reopen Bugs
- % Done changed from 60 to 50

- Tested By set to unnikannan S

ISSUE FOUNDED

1.Show Precision
2.Fix Bugs On Grid Excel,PDF Options
#9 - 04/22/2024 08:23 PM - Greeshma S
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

#10 - 04/23/2024 04:27 PM - unnikannan S
TESTING DONE

#11 - 11/19/2024 05:36 PM - Theja Ponon
- Status changed from Reopen Bugs Coding Done to Reopen Bugs Testing Done

- % Done changed from 70 to 90

#12 - 11/22/2024 04:20 PM - Arathy PS
- Status changed from Reopen Bugs Testing Done to New Changes

- % Done changed from 90 to 50

NEW CHANGES

1. Add 'Target Type' Column before Include Branch
2. 1st Column Default label 'Target Item'
*Need Set Target Base changes

#13 - 12/06/2024 06:13 PM - Greeshma S
- Status changed from New Changes to New Changes Coding Done

- % Done changed from 50 to 70

#14 - 02/06/2025 10:14 AM - Arathy PS
- Status changed from New Changes Coding Done to New Changes

- % Done changed from 70 to 50

NEW CHANGES

1. Add a new column to the grid name: Target name after target item and here shows the parent item.

#15 - 02/18/2025 09:39 AM - Greeshma S
- Status changed from New Changes to New Changes Coding Done

- % Done changed from 50 to 70

#16 - 03/05/2025 02:59 PM - Arathy PS
- Status changed from New Changes Coding Done to Reopen Bugs

- % Done changed from 70 to 50

#17 - 03/05/2025 03:06 PM - Arathy PS
- Status changed from Reopen Bugs to New Changes Coding Done
- % Done changed from 50 to 70

#18 - 03/05/2025 04:42 PM - Arathy PS
- File clipboard-202503051642-3wkb6.png added
- Status changed from New Changes Coding Done to Reopen Bugs

- % Done changed from 70 to 50

ISSUE FOUND

1. Include branch is not showing.
Target List 19 = Menu-_q S AN

Financial Year™ | 01/01/2025 - 31/12/2025 v Include Branch® v Type

A T @B B @

New.
Target Item Target Name Include Branch sale Amount Profit Amount

+  Account: Branch

8R001= Main Company -» Service -> Financial Year {No Splitug) 5600000 750000 &

+  Account: Company

(COMPOO1:: Company Name 100000.00 1200000 &

~  Account: Employee

EMPOOT: Employee A Branch -> Month -> Employee 25000.00 250000 &

#19 - 03/05/2025 06:43 PM - Greeshma S
- Status changed from Reopen Bugs to Reopen Bugs Coding Done

- % Done changed from 50 to 70

#20 - 03/07/2025 05:11 PM - Arathy PS
- File clipboard-202503071700-savvz.png added
- Status changed from Reopen Bugs Coding Done to Reopen Bugs

- % Done changed from 70 to 50

ISSUE FOUND

Target List 2]9-[=- Mznu~_q - W AaN:)

Cannot read properties of undefined (reading ‘hasOwnProperty’) X

Financial Year” | 01/01/2025 - 31/12/2025 v Include Branch™ v Type

Target Item Target Name Include Branch Sale Amount Profit Amount

+  Account: Branch

BROOT: Main Company > Service -> Financial Year (No Splitup) Branch 1, Main 56000.00 780000 4

+  Account: Company

(COMPOO1:: Company Name Branch 1, Main 100000.00 1800000 &

~  Account: Employee

EMPOO: Employee A Branch -» Month -> Employee Branch 1, Main 25000.00 250000 &

2. Not showing data when we search using branch (two branches in target one of these is used in search list)
3. Counter staff(booking)--> counter staff(ticketing)

#21 - 03/07/2025 06:57 PM - Greeshma S
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

#22 - 03/19/2025 04:03 PM - Theja Ponon
- Status changed from Reopen Bugs Coding Done to Reopen Bugs

- % Done changed from 70 to 50

#23 - 03/19/2025 06:24 PM - Greeshma S
- Status changed from Reopen Bugs to Reopen Bugs Coding Done

- % Done changed from 50 to 70

#24 - 03/26/2025 03:31 PM - Theja Ponon
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 70 to 50

#25 - 03/26/2025 03:42 PM - Greeshma S
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

#26 - 03/27/2025 10:46 AM - Arathy PS
- Status changed from Reopen Bugs Coding Done to New Changes

- % Done changed from 70 to 50

NEW CHANGES

1. Add another column after target name: Target parent name.

#27 - 04/02/2025 06:32 PM - Greeshma S
- Status changed from New Changes to New Changes Coding Done
- % Done changed from 50 to 70

Files
clipboard-202503051642-3wkb6.png 91.7 KB 03/05/2025 Arathy PS
clipboard-202503071700-savvz.png 89.7 KB 03/07/2025 Arathy PS
